# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# pred_mode.h File Reference

`#include <util/instrumentation/libdirac_instrument/draw_overlay.h>`

Go to the source code of this file.

## Classes

- class dirac_instr::DrawPredMode
    Class to carry out overlay of prediction mode. More...

## Namespaces

- namespace dirac_instr

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.